CVE-2005-0754

Published: 22 April 2005

Kommander in KDE 3.2 through KDE 3.4.0 executes data files without confirmation from the user, which allows remote attackers to execute arbitrary code.

Priority

Unknown

Status

Package Release Status
kdewebdev
Launchpad, Ubuntu, Debian
Upstream Needs triage